package com.dsk.biz.service;

import com.dsk.biz.domain.BusinessOpenTender;
import com.dsk.biz.domain.bo.BusinessOpenTenderDto;
import com.dsk.common.core.domain.PageQuery;
import com.dsk.common.core.page.TableDataInfo;


public interface IBusinessOpenTenderService {

    TableDataInfo<BusinessOpenTender> selectList(BusinessOpenTenderDto dto, PageQuery pageQuery);

    int add(BusinessOpenTender bo);

    int edit(BusinessOpenTender bo);

    int remove(Long[] ids);

}
